App::Yath::Options::Persist(3pm)

NAME
App::Yath::Options::Persist - Persistent Runner options for Yath.

DESCRIPTION
This is where the command line options for the persistent runner are defined.

PROVIDED OPTIONS

  COMMAND OPTIONS
Runner Options

--daemon
--no-daemon
    Start the runner as a daemon (Default: True)

SOURCE
The source code repository for Test2-Harness can be found at http://github.com/Test-More/Test2-Harness/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/